/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package gamelib;

/**
 *
 * @author saren
 */
public abstract class Enemy extends Character{

    private int attackPower;

    public int getAttackPower() {
        return attackPower;
    }

    public void setAttackPower(int attackPower) {
        this.attackPower = attackPower;
    }

    public abstract void attack(Character character);

}
